Bug 701 - Favicon is missing on non-Russian wiki sections
: Favicon is missing on non-Russian wiki sections
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Wiki
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 20:53 MSD by JDronova
Modified: 2012-10-18 16:06 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2012-08-23 20:53:43 MSD
Favicon is missing on non-Russian wiki sections. See screenshot: 
http://ompldr.org/vZjduZw
Comment 1 Pavel Shved 2012-08-27 15:30:00 MSD
I've sent an e-mail to administrator with specific instructions.
Comment 2 Denis Silakov 2012-10-18 16:06:39 MSD
This one should be fixed now.